mb_regex_set_options
mb_split
Multibyte String Functions
PHP Manual

# mb_send_mail

Send encoded mail

### Description

bool mb_send_mail ( string `$to` , string `$subject` , string `$message` [, string `$additional_headers` = `NULL` [, string `$additional_parameter` = `NULL` ]] )

Sends email. Headers and messages are converted and encoded according to the mb_language setting. It's a wrapper function for mail, so see also mail for details.

### Parameters

`to`

  The mail addresses being sent to. Multiple recipients may be specified by putting a comma between each address in `to`. This parameter is not automatically encoded.

`subject`

  The subject of the mail.

`message`

  The message of the mail.

`additional_headers`

  `additional_headers` is inserted at the end of the header. This is typically used to add extra headers. Multiple extra headers are separated with a newline ("\n").

`additional_parameter`

  `additional_parameter` is a MTA command line parameter. It is useful when setting the correct Return-Path header when using sendmail.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Changelog

Version | Description
--- | ---
5.0.0 | The Content-Type and Content-Transfer-Encoding headers may be redefined as of PHP 5.0.0. Before this time, the values defined by mb_language are always used.

### See Also

- mail
- mb_encode_mimeheader
- mb_language